Snapgear Lite+ Firewall IP-OPTIONS Denial of Service Vulnerability

Bugtraq ID: 4660
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0604
Remote: Yes
Local: No
Published: May 02 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Andreas Sandor (asandor@kpmg.dk) & Peter Gr√ľndl (pgrundl@kpmg.dk).
Vulnerable: Snapgear Lite+ Firewall 1.5.4
Snapgear Lite+ Firewall 1.5.3
Not Vulnerable: Snapgear Lite+ Firewall 1.6 .0


 

Privacy Statement
Copyright 2010, SecurityFocus